/* スマートフォン用CSS */
@media screen and (max-width: 768px) {

    img {
        max-width: 100%;
        height: auto;
        width: auto;
    }

    .pagetop img {
        max-width: 60px;
    }

    @font-face {
        font-family: "YuGothic-M";
        font-weight: normal;
        src: local("YuGothic-Medium"),
            local("Yu Gothic Medium"),
            local("YuGothic-Regular");
    }

    @font-face {
        font-family: "YuGothic-M";
        font-weight: bold;
        src: local("YoGothic-Bold"),
            local("Yu Gothic");
    }

    /*
    //   @@@@  @@@@ @@@@ @@@@ @@@@@@  @@@@ @   @ @@@@@
    //    @  @ @  @ @    @    @  @  @ @    @@  @   @
    //    @@@  @  @ @@@@ @@@@ @  @  @ @@@@ @ @ @   @
    //    @  @ @@@@    @ @    @  @  @ @    @  @@   @
    //   @@@@  @  @ @@@@ @@@@ @  @  @ @@@@ @   @   @
    */
    /* ================================================================== */

    /* ================================================================== */
    /* コンテナ */


    .container {
        margin: 0 10px;
    }

    .co-list-inner {
        border: none;
    }

    /* ============================================================== */
    /* 見出し */

    .heading2 {
        flex-direction: column-reverse;
        padding: 5px 13px;
    }

    .heading2 .label-group {
        margin-bottom: 3px;
    }

    .heading2 .title-group {
        min-width: fit-content;
        text-align: left;
        margin: 4px 0;
    }

    /*
    //   @@@@ @@@@ @@@@@ @@@ @@@@ @    @@@@ @@@@
    //   @  @ @  @   @    @  @    @    @    @
    //   @  @ @@@@   @    @  @    @    @@@@ @@@@
    //   @@@@ @ @    @    @  @    @    @       @
    //   @  @ @  @   @   @@@ @@@@ @@@@ @@@@ @@@@
    */
    /* ========================================================================== */


    .e-main {
        display: block;
        margin: 0em auto;
        border: 0px solid #bbbbbb;
        padding: 0;
    }

    /*
    //   @@@@ @  @ @@@@ @@@@@ @@@@ @@@@@ @@@ @@@@ @   @
    //   @  @ @  @ @  @   @   @  @   @    @  @  @ @@  @
    //   @  @ @  @ @  @   @   @  @   @    @  @  @ @ @ @
    //   @@@@ @  @ @  @   @   @@@@   @    @  @  @ @  @@
    //      @ @@@@ @@@@   @   @  @   @   @@@ @@@@ @   @
    */
    /* ========================================================================== */

    .box-ho {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        padding: 0;
        flex-flow: column wrap;
    }

    .box-ho .time {
        width: 15%;
    }

    .box-ho .naiyo {
        width: 100%;
        margin-bottom: 8px;
    }


    /*
    //   @@@@ @  @ @@@@ @@@@@ @@@@     @@@@ @@@@     @@@@@@  @@@@ @   @ @@@@@ @  @
    //   @  @ @  @ @  @   @   @  @     @  @ @        @  @  @ @  @ @@  @   @   @  @
    //   @  @ @@@@ @  @   @   @  @     @  @ @@@@     @  @  @ @  @ @ @ @   @   @@@@
    //   @@@@ @  @ @  @   @   @  @     @  @ @        @  @  @ @  @ @  @@   @   @  @
    //   @    @  @ @@@@   @   @@@@     @@@@ @        @  @  @ @@@@ @   @   @   @  @
    */
    /* ================================================================== */
    /* 今月の一枚のリスト */

    .card-list {
        justify-content: space-around;
        margin-left: 0;
        margin-right: 0;
    }

    .card-list li {
        grid-template-rows: 1fr;
        display: grid;
        width: 100%;
        padding: 0;
    }

    .card {
        grid-template-columns: 1fr;
        grid-template-rows: 32px auto auto 32px;
        position: relative;
    }

    .card-img {
        grid-area: 2 / 1 / 2 /2;
        padding: 5px;
        margin: 0 auto;
        overflow: hidden;
    }

    .card-content {
        grid-area: 3 / 1 / 4 / 2;
        min-height: 38px;
    }

    .card-link {
        grid-area: 4 / 1 / 4 / 2;
    }

    .card .pref-label {
        grid-area: 1 / 1 / 2 / 2;
        position: static;
        align-content: center;
        text-align: center;
    }

    .card .newimg {
        left: 20px;
        right: auto;
    }

}